<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報更新</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
          crossorigin="anonymous">
    
    <style type="text/css">
        .kakunin{
            display: inline-block;
            margin:5px;
            position:relative;
            left:1000px;
        }
        form{
            font-size:20px;
            height: 500px;
            padding:10px 10px 10px 300px; 
        }


    </style>
    
</head>
<body>
        
    <nav class="navbar navbar-light" style="background-color: #808080;">
            <p class="kakunin">ユーザー名さん</p>
            <a href="login.html">ログアウト</a>
    </nav>
    
    <h1>ユーザ情報更新</h1>
    
    <form>
      <div class="form-group row">
        <label for="inputEmail3" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-5">
          <p style="margin-left: 250px;">id0001</p>
        </div> 
          
      </div>

      <div class="form-group row">
        <label for="inputPassword3" class="col-sm-2 col-form-label">パスワード</label>
        <div class="col-sm-5">
          <input type="password" class="form-control" id="inputPassword3">
        </div>
      </div>
    
      <div class="form-group row">
        <label for="inputPassword3" class="col-sm-2 col-form-label">パスワード（確認）</label>
        <div class="col-sm-5">
          <input type="password" class="form-control" id="inputPassword3">
        </div>
      </div>    

      <div class="form-group row">
        <label for="inputPassword3" class="col-sm-2 col-form-label">ユーザ名</label>
        <div class="col-sm-5">
          <input type="password" class="form-control" id="inputPassword3" placeholder="田中太郎">
        </div>
      </div>
        
      <div class="form-group row">
        <label for="inputPassword3" class="col-sm-2 col-form-label">生年月日</label>
        <div class="col-sm-5">
          <input type="date" class="form-control" id="inputPassword3">
        </div>
      </div>
        
      <div class="form-group row">
        <div class="col-sm-10">
          <a type="submit" class="btn btn-primary" href="userItiran.html">登録</a>
        </div>
      </div>
    </form>

    <a href="userItiran.html">戻る</a>
        
        
</body>
</html>
